/*
 * thermometer.h
 *
 *  Created on: Jun 13, 2017
 *      Author: wn
 */

#ifndef THERMOMETER_H_
#define THERMOMETER_H_

void thermometerInit();
uint32_t thermometerGetValue();

#endif /* THERMOMETER_H_ */
